body{
    background-color:black;
}
#Clock {
    position: relative;
    height: 40vw;
    width: 40vw;
    margin: auto;
    background-image: url(b.clock.jpeg);
    background-size: 100%;
}
#hour,#minute,#second
{
    position:absolute;
    background-color: rgb(241, 243, 241);
    
}
#hour
{
    height: 20%;
    width: 2%;
    top: 29.7%;
    left: 48.6%;
    transform-origin: bottom;
}
#minute
{
    height: 30%;
    width: 1%;
    top: 21%;
    left: 49%;
    transform-origin: bottom;
}
#second
{
    height: 35%;
    width: 0.1%;
    top: 14.7%;
    left: 48.9%; 
    transform-origin: bottom;
}
